package com.liquidnet.common.third.xuper.dto;

import lombok.Data;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 碎片核销
 * @class: Xuper001GetStokenReqDto
 * @Package com.liquidnet.common.third.xuper.dto
 * @Copyright: LightNet @ Copyright (c) 2022
 * @date 2022/4/18 15:10
 */
@Data
public class Xuper009ConsumeRespDto {
    private long requestId;
    private int errNo;
    private String errMsg;

    private static final Xuper009ConsumeRespDto obj = new Xuper009ConsumeRespDto();
    public static Xuper009ConsumeRespDto getNew() {
        try {
            return (Xuper009ConsumeRespDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Xuper009ConsumeRespDto();
        }
    }
}
